GIT, libc6 e libpcre2-8-0

1. GIT, libc6 e libpcre2-8-0

Samuel Andrade de Araújo
Samuel29

(usa Debian)

Enviado em 16/06/2022 - 08:20h

Tentei instalar o git no meu Debian, o problema ocorreu com pacotes quebrados, libc6 e libpcre2-8-0, se alguém sabe como resolver e ajudar eu agradeço, detalhes na imagem.


  


2. Re: GIT, libc6 e libpcre2-8-0

Marcelo Oliver
msoliver

(usa Debian)

Enviado em 16/06/2022 - 21:51h


Samuel29 escreveu:

Tentei instalar o git no meu Debian, o problema ocorreu com pacotes quebrados, libc6 e libpcre2-8-0, se alguém sabe como resolver e ajudar eu agradeço, detalhes na imagem.

Samuel, pequeno detalhe....
Vc já está logado como root, portanto não é necessário usar o "sudo".


______________________________________________________________________
Att.: Marcelo Oliver
______________________________________________________________________



3. Re: GIT, libc6 e libpcre2-8-0

leandro peçanha scardua
leandropscardua

(usa Ubuntu)

Enviado em 16/06/2022 - 21:54h


Tente esta dica aqui https://sempreupdate.com.br/como-corrigir-pacotes-quebrados-no-ubuntu/
É para ubuntu mas deve servir para debian apenas rodando como root em vez de sudo


4. Re: GIT, libc6 e libpcre2-8-0

Samuel Andrade de Araújo
Samuel29

(usa Debian)

Enviado em 17/06/2022 - 09:59h


Obrigado pela ajuda, tentei mas devido ao problema de diferença de sistemas, não consegui, acho que formatar será melhor.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts